Bug#934903: Please switch to Python 3 or remove the package from Sid/Bullseye

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#934903: Please switch to Python 3 or remove the package from Sid/Bullseye

Thomas Goirand-3
Package: pycmail
Version: 0.1.6
Severity: serious

Hi,

As we're removing Python 2 from Bullseye, we're working on removing all trace
of Python 2 on all leaf packages (first).

I've tried to port pycmail to Python 3, but it's non-trivial. Please do the
work, or get the package removed from Sid/Bullseye.

Cheers,

Thomas Goirand (zigo)